@charset "UTF-8";

.SP {
    display: none;
}

@media screen and (max-width: 1024px){
	footer section.team_icon ul li {
    	padding: 16px;
	}
	footer section.team_icon ul li a img{
    	width: 30px;
    	width: 4vw;
	}
	footer .footer_link {
		min-width:auto;
	}
	footer .footer_link_bg {
		padding:0 4%;
	}
	footer .footer_link .footer_link_right ul li {
	    padding-left: 32px;
	}
	section.introduction .contents {
	    padding: 60px 4% 2px 4%;
	}
	section.introduction .contents p {
	    letter-spacing: 2px;
	}
	section.detail article {
	    padding: 60px 8%;
	}
	section.top_title .contents .title h1 span img {
	    /*transform: scale(0.8);*/
    	transform-origin: left;
	}
	section.top_title .contents .title h1 {
	    transform: scale(1.1);
	}
	.introduction_txt_wrap {
	    background:url(../img/top/introduction_center_bg_1.jpg) top center no-repeat;
    	background-size: 90%;
	}
}

@media screen and (max-width: 800px){

    .PC {
        display: none;
    }
    .SP {
        display: block;
    }
	.pc_only{
    	display: none;
	}
	.sp_only{
		display: block;
	}
	header nav#menu_sp p{
		height:60px;
		background:#ffffff;
		width:100%;
		position: relative;
		margin:0;
		z-index: 2;
	}
	header nav#menu_sp p .link_top{
		position: absolute;
		top:0;
		left:0;
	}
	header nav#menu_sp p .link_top a{
		display: table;
		width:90px;
		height:60px;
	}
	header nav#menu_sp p .link_top a span{
		display: table-cell;
		vertical-align: middle;
		margin:auto;
	}
	header nav#menu_sp p .sp_menu_btn{
		position: absolute;
		top:0;
		right:0;
	}
	header nav#menu_sp ul{
		width:100%;
		padding:20px 20px 20px 20px;
		background:rgba(0,0,0,0.8);
		display: none;
		/*transform: translateY(-60px);*/
	}
	header nav#menu_sp ul li{
		text-align: left;
		padding-left: 16px;
		border-left:4px solid #ffffff;
		margin-bottom: 12px;
		display: table;
		min-height: 40px;
	}
	header nav#menu_sp ul li a{
		color:#ffffff;
		display: table-cell;
		vertical-align: middle;
	}
	header nav#menu_sp ul li.link_red{
		background:#c9161d;
		border:none;
		padding:8px 48px;
		margin:0;
		text-align: center;
	}

	/* title */

	section.top_title .title_star{
    	background:url(../img/top/top_bg_star_sp.png) center center no-repeat;
    	background-size: cover;
    	width:100%;
    	height:100vh;
	}
	section.top_title .title_ball{
    	background:url(../img/top/top_bg_ball_sp.png) center center no-repeat;
    	background-size: cover;
    	width:100%;
    	height:100vh;
	}
	section.top_title .title_light{
    	background:url(../img/top/top_bg_light_sp.png) center center no-repeat;
    	background-size: cover;
    	width:100%;
    	height:100vh;
	}
	section.top_title .contents .title {
		width: 100%;
	    transform: scale(1);
	}
	section.top_title {
    	overflow: hidden;
	}
	section.top_title .title_copy1 {
	    margin: 12vh auto auto auto;
	}
	section.top_title .contents .title_copy1 img{
		width:50%;
		max-width: 240px;
		height:auto;
		margin-bottom: 0px;
	}
	section.top_title .contents {
	    max-width: none;
    	min-width: auto;
	}
	section.top_title .title_copy2 {
	    position: absolute;
    	bottom:5vh;
	}
	section.top_title .contents .title span {
	    font-size: 120%;
    	letter-spacing: 0px;
    	margin-bottom:0;
	}
	section.top_title .contents .title h1 span {
	    transition: all 0.8s;
    	opacity: 0;
    	margin-bottom: 0;
    	margin-top: 0px;
    	display: block;
	}
	section.top_title .contents .title h1{
	    transform: scale(1.2);
		margin-bottom: 0;
		margin-top: 0;
	}
	section.top_title .contents .title h1 img {
		width:50px;
		height:auto;
	}
	section.top_title .title_copy2 {
        /*margin: 30px 8%;*/
        margin: 30px 0;
    }
	section.top_title .title_copy2 img {
	    width: 50%;
	    max-width: 240px;
    	height: auto;
	}
	section.top_title .contents .title h1 span img {
    	width: 100%;
	    transform: scale(1);
    	transform-origin: left;
	}

	section.top_title .contents .title_bg img{
		width:100%;
		height:auto;
	}

	/* title end */

	/* countdown */

	.countdown_leadtxt h1 {
    	font-size:90%;
	}
	.countdown_timer li i{
	    font-size: 100%;
        margin-top: 8px;
	}
	.countdown_timer .countdown_days{
    	padding:10px 24px 0 4px;
	}
	.countdown_timer .countdown_colon {
	    padding-top: 4px;
	}

	/* countdown end */

	/* introduction */

	.introduction{
		padding-bottom:0px;
	}
    .introduction_leadtxt {
        width: 84%;
        padding: 60px 8% 20px;
    }
    .introduction_leadtxt h1 {
	    padding-bottom: 40px;
    	margin-bottom: 30px;
    	position: relative;
	}
	.introduction_leadtxt h1 img{
		width:80%;
		height:auto;
	}
	.introduction_leadtxt p {
	    font-size: 90%;
	    text-align: left;
	}

	/* introduction end */


	/* detail */

	section.detail {
	    max-width: none;
	    min-width: auto;
	    margin:0px auto;
	}
	section.detail .detail_star{
	    padding: 60px 5% 40px;
	}
	section.detail h1.detail_ttl {
	    margin-bottom: 40px;
	}
	section.detail h1.detail_ttl span{
	    background:rgba(0,0,0,0.4);
    	padding:20px 80px;
    	line-height: 60px;
    	height:60px;
	}
    section.detail article {
        padding: 60px 8%;
    }
	section.detail article p{
		font-size:90%;
		margin: 12px 0;
		width:100%;
	}

	/* detail end */

	/* access */

	.access{
	}
	section.access h1 span {
		line-height: 60px;
		height:60px;
	}

	.access_leadtxt {
	    padding: 60px 0 0;
	}
	.access_leadtxt p {
	    font-size: 90%;
	}
	.access_leadtxt .googlemap{
    	margin-top: 40px;
	}
	.access_leadtxt .googlemap iframe{
    	height:400px;
	}

	/* access end */

	/* sponser */

	section.detail #partner h1 span {
	    line-height: 60px;
	}
	.sponser_all .sponser_list li .txt .company {
		display: none;
	}
	.sponser_all .sponser_list li .img .company_sp {
/*    	display:table-cell;
    	vertical-align: middle;
    	padding-left:24px;
    	font-weight: bold;
    	text-align: left;
    	width:100%;*/
	}
	.sponser_all .sponser_list li .img {
    	width: 100%;
    	max-width: none;
    	line-height: 150%;
    	padding-top: 14px;
    	display: table;
    	vertical-align: middle;
	}
	.sponser_all .sponser_list li .txt {
    	display: block;
    	vertical-align: middle;
    	font-size: 100%;
    	width: 100%;
    	padding-left: 0px;
	}
	.sponser_all .sponser_list li .img img {
    	/*width: 120px;*/
    	width: 160px;
    	height: auto;
    	border: 1px solid #999999;
    	display: table-cell;
    	vertical-align: middle;
	}

	/* sponser end */

	footer .footer_link_bg {
	    padding: 0 4%;
	    padding: 16px 4%;
	}
	footer .footer_link {
	    max-width: none;
    	min-width: auto;
	}
	footer .footer_link .footer_link_left {
	    vertical-align: top;
	    float:left;
	}
	footer .footer_link .footer_link_right ul li {
	    float:right;		
	}
	footer .footer_link .footer_link_right ul li {
	    display: block;
    	padding-left: 10px;
    	text-align: right;
    	width:100%;
    	line-height: 200%;
	}
	footer .footer_link .footer_link_right p.footer_copyright {
	    display: none;
	}
	footer p.footer_copyright_sp {
	    display: block;
	    font-size: 80%;
	    font-size: 3vw;
	    text-align: right;
	    margin-bottom: 5px;
	}

}

@media screen and (max-width: 766px){
	.team_icon01{
		width:100%;
	}
	.team_icon02_2022{
		width:12.5%;
		float:left;
		text-align:center;
	}
	.team_icon02_2022 img{
		width:90%;
	}
	.team_icon02_2025{
		width:12.5%;
		float:left;
		text-align:center;
	}
	.team_icon02_2025 img{
		width:90%;
	}
	.team_icon02_2026{
		width:11.1%;
		float:left;
		text-align:center;
	}
	.team_icon02_2026 img{
		width:90%;
	}
	.team_icon02_2022_02{
		width:11.1%;
		float:left;
		text-align:center;
	}
	.team_icon02_2022_02 img{
		width:90%;
	}
}

@media screen and (max-width: 600px){


	.countdown_timer li span{
	    font-size: 300%;
	}
    .countdown_timer li i {
        font-size: 90%;
        margin-top: 4px;
    }
	.countdown_timer .countdown_hours span {
    	min-width: 64px;
	}
	.countdown_timer .countdown_minutes span{
    	min-width: 64px;
	}
	.countdown_timer .countdown_seconds span{
    	min-width: 64px;
	}
	section.top_title .contents .title h1{
	    transform: scale(1.4);
	}	
}

@media screen and (max-width: 480px){

	.countdown_timer li span{
	    font-size: 240%;
	}
    .countdown_timer li i {
        font-size: 80%;
        margin-top: 4px;
    }
	.countdown_timer .countdown_hours span {
    	min-width: 56px;
	}
	.countdown_timer .countdown_minutes span{
    	min-width: 56px;
	}
	.countdown_timer .countdown_seconds span{
    	min-width: 56px;
	}
	section.top_title .contents .title h1{
	    transform: scale(1.6);
	}	
	section.detail h1{
		margin-bottom: 48px;
	}
	section.detail h1 img{
		width:180px;
		height:auto;
	}
	.schedule_all .schedule_list_wrap_inner {
    	-ms-overflow-style: none;
    	scrollbar-width: none;
	}
	.schedule_all .schedule_team_wrap_inner {
    	-ms-overflow-style: none;
    	scrollbar-width: none;
	}
	.award_all .award_list_wrap_inner ul li dl dd{
    	min-height: 150px;
    	padding: 4px 0;
	}
	.sp_w480_only{
		display: block;
	}
	.gototop{
	    position:fixed;
    	right:20px;
    	bottom:40px;
    	display:none;
	}
	.gototop img{
		width:60px;
		height:auto;
	}
}

@media screen and (max-width: 360px){
	footer .footer_link .footer_link_left {
	    width: 64px;
	}
	footer .footer_link .footer_link_left img{
	    width: 100%;
	    height:auto;
	}
}